(add-to-list 'load-path "~/.emacs.d/git-elisp/org-mode/lisp")
(add-to-list 'load-path "~/.emacs.d/git-elisp/org-mode/contrib/lisp")

(require 'org)
(require 'org-e-latex)

(fset 'orig-oel-special-bl (symbol-function 'org-e-latex-special-block))
(defun org-e-latex-special-block (special-block contents info)
  (message "RESULT IS: %s" (buffer-substring-no-properties
            (org-element-property :contents-begin special-block)
            (org-element-property :contents-end special-block)
                        ))
  (orig-oel-special-bl special-block contents info))

(find-file-noselect "~/org-bug.org")

(with-current-buffer (get-buffer "org-bug.org")
  (org-export-as 'e-latex))
